.grid-row-even-cell
{
	font-size:10pt;
}
.grid-row-odd-cell
{
	font-size:10pt;
}
td
{
	font-size:10pt;
}
.table
{
   display:table;
}

.hint
{
	font-size:80%;
	margin-top:0px;
	padding-top:0px;
} 

.table-row
{
   display:table-row;
}

.table-cell
{
   display:table-cell;
   padding:5px;
}


div.helpmanual
{
	font-size:14pt;
}

.helpblock
{
	font-size:14pt;
	font-family:Arial;
}
.helpblock p
{
	font-size:12pt;
	font-family:Arial;
}
.helpblock li
{
	font-size:12pt;
	font-family:Arial;
}

div.helph1
{
	font-size: 14pt;
	font-weight: bold;
	margin-top:20px;
	font-family:Arial;
}

div.helph2
{
	font-size: 21px;
	font-weight: bold;
	margin-top:10px;
	font-family:Arial;
}



div.helparea
{
        overflow:scroll;
        visibility:collapse;
        float:right;
}
.scrollbox
{
        overflow:scroll;
        border:solid 1px black;
        height:300px;
}

.helpblock img
{
	border: solid 1px grey;
}


input.helpbutton {
color:#fff;
float:right;
font-family:'trebuchet ms',helvetica,sans-serif;
font-size:10pt;
padding-top:0px;
height:18px;
font-weight:bold;
width:95px;
margin-left:-20px;
margin-top:0px;
margin-bottom:0px;
background-color:red;
border:1px solid;
border-top-color:red;
border-left-color:red;
border-right-color:red;
border-bottom-color:red;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #900 0px 2px 3px;
-moz-box-shadow: #900 0px 2px 3px;
box-shadow: #900 0px 2px 3px;
background: #8B0000;


background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8B0000), to(#990000));
background: -webkit-linear-gradient(#8B0000, #990000);
background: -moz-linear-gradient(#8B0000, #990000);
background: -ms-linear-gradient(#8B0000, #990000);
background: -o-linear-gradient(#8B0000, #990000);
background: linear-gradient(#8B0000, #990000);
-pie-background: linear-gradient(#8B0000, #990000);
behavior: url(/PIE.htc);
}


input.actionbtn
{
	float:left;
color:#050;
font-family:'trebuchet ms',helvetica,sans-serif;
font-size:13px;
font-weight:bold;
margin-left:4px;
padding-left:auto;
padding-right:auto;
width:175px;
background-color:#ccf;
border:1px solid;
border-top-color:#696;
border-left-color:#696;
border-right-color:#363;
border-bottom-color:#363;

filter:progid:DXImageTransform.Microsoft.Gradient(
GradientType=0,StartColorStr='#ffffee',EndColorStr='#ccffcc');
border-radius: 8px;
-webkit-box-shadow: #ffffee 0px 2px 3px;
-moz-box-shadow: #ffffee 0px 2px 3px;
box-shadow: #ffffee 0px 2px 3px;
background: #ffffee;

background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffee), to(#ccffcc));
background: -webkit-linear-gradient(#ffffee, #ccffcc);
background: -moz-linear-gradient(#ffffee, #ccffcc);
background: -ms-linear-gradient(#ffffee, #ccffcc);
background: -o-linear-gradient(#ffffee, #ccffcc);
background: linear-gradient(#ffffee, #ccffcc);
-pie-background: linear-gradient(#ffffee, #ccffcc);
behavior: url(/PIE.htc);
}

input.btn
{
	float:left;
color:#050;
font-family:'trebuchet ms',helvetica,sans-serif;
font-size:13px;
font-weight:bold;
margin-left:4px;
padding-left:auto;
padding-right:auto;
width:175px;
background-color:#ccf;
border:1px solid;
border-top-color:#696;
border-left-color:#696;
border-right-color:#363;
border-bottom-color:#363;

filter:progid:DXImageTransform.Microsoft.Gradient(
GradientType=0,StartColorStr='#ffffee',EndColorStr='#ccffcc');
border-radius: 8px;
-webkit-box-shadow: #ffffee 0px 2px 3px;
-moz-box-shadow: #ffffee 0px 2px 3px;
box-shadow: #ffffee 0px 2px 3px;
background: #ffffee;

background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffee), to(#ccffcc));
background: -webkit-linear-gradient(#ffffee, #ccffcc);
background: -moz-linear-gradient(#ffffee, #ccffcc);
background: -ms-linear-gradient(#ffffee, #ccffcc);
background: -o-linear-gradient(#ffffee, #ccffcc);
background: linear-gradient(#ffffee, #ccffcc);
-pie-background: linear-gradient(#ffffee, #ccffcc);
behavior: url(/PIE.htc);
}


input.actionbtnright
{
	float:right;
color:#050;
font-family:'trebuchet ms',helvetica,sans-serif;
font-size:13px;
font-weight:bold;
margin-left:4px;
padding-left:auto;
padding-right:auto;
width:175px;
background-color:#ccf;
border:1px solid;
border-top-color:#696;
border-left-color:#696;
border-right-color:#363;
border-bottom-color:#363;

filter:progid:DXImageTransform.Microsoft.Gradient(
GradientType=0,StartColorStr='#ffffee',EndColorStr='#ccffcc');
border-radius: 8px;
-webkit-box-shadow: #ffffee 0px 2px 3px;
-moz-box-shadow: #ffffee 0px 2px 3px;
box-shadow: #ffffee 0px 2px 3px;
background: #ffffee;

background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffee), to(#ccffcc));
background: -webkit-linear-gradient(#ffffee, #ccffcc);
background: -moz-linear-gradient(#ffffee, #ccffcc);
background: -ms-linear-gradient(#ffffee, #ccffcc);
background: -o-linear-gradient(#ffffee, #ccffcc);
background: linear-gradient(#ffffee, #ccffcc);
-pie-background: linear-gradient(#ffffee, #ccffcc);
behavior: url(/PIE.htc);
}


.row
{
	margin-left: 10px;
	margin-right:10px;
}

.edittable
{
	width:100%;
}
select
{
	margin-bottom:5px;
	background-color:#efffff;
}
	
input
{
	margin-bottom:5px;
	background-color:#efffff;
}
textarea
{
	margin-bottom:5px;
	background-color:#efffff;
}
.grid
{
	width:100%;
}

.holdingslist 
{
	font-size:10px;
	overflow:scroll;
	width:600px;
	height:170px;
	border:solid 1px lightgrey;
	border-top:solid 1px;
	overflow-x:hidden;
}

.holdingslisttable td {
	font-size:90%;
}
.footer
{
	width:400px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
}
.container-fluid
{
	background:#000000;
	
} 
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ddd;
}
.drop-down-menu > li > a
{
	width:300px;
}
h3
{
	color:blue;
}